filename = 'InventoryProfilesNext-fabric-1.21.10-2.2.3.jar'
name = 'Inventory Profiles Next'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'InventoryProfilesNext-fabric-1.21.10-2.2.3.jar'

[download]
hash = '9d6e030d66cef3702dd75df3dfd17f0ac1c5ba77'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7395945
project-id = 495267